/*=========自分で追加==========*/
#topics h2 {
	margin-bottom:5px;
	padding:5px 0;
	font-size:28px;
	border-bottom:3px double #999;
	}
	
#topics h3 {
	margin-bottom:5px;
	padding:5px;
	font-size:18px;
	border-left:10px solid #0069bf;
	border-bottom:1px dotted #999;
	}

#topics p {
	margin:0 0 1em 0;
	font-size:16px;
	}

#topics dt {
	margin-bottom:3px;
	}
	
#main ul {
	font-size:16px;
	}

#main li {
	font-size:16px;
	}